Subject: [Tigers] 260 CID Cam

From: <[email-masked]>
Date: Sat, 2 Feb 2013 18:58:33 -0500

In addition to the cams listed by other forum members, Summit Racing also
has a cam that apparently is suitable for 260/289/302 if there is valve
clearance.  Since this motor is disassembled can the owner take a look at
the pistons to see if they are the OEM dished pistons without valve reliefs
or are they later pistons with valve reliefs.

The Summit cam is #K3600 and includes hydraulic lifters for $109.95.  This
is supposed to be one of the clones to Fords C90Z-6250-C from the 1969 sbf.

My 289 engine is undergoing rebuild now with 4.020 bore, the K3600 cam, 1996
Ford Explorer GT40 heads and probably the Edelbrock #2121 or $7121 intake
topped by a moderate (500-600) 4 bbl carb.  Any body have any adverse
comments to this setup before I purchase the parts?
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]